a	{
	color: #0F4292;
	text-decoration: none;
}

a:hover	{
	color: #0F4292;
	text-decoration: underline;
}
a.netlink	{
	color: #0F4292;
	text-decoration: none;
	font-weight: bold;
}

a.netlink:hover	{
	color: #0F4292;
	text-decoration: underline;
	font-weight: bold;
}

a.netlinkgrey	{
	color: #7D7D7D;
	text-decoration: none;
	font-weight: bold;
}

a.netlinkgrey:hover	{
	color: #7D7D7D;
	text-decoration: underline;
	font-weight: bold;
}

H1	{
	font-family: "TrebuchetMS", "Verdana", "Sans Serif", "Tahoma";
	font-size: 12px;
	color: #01298D;
	font-weight: bold;
}

H6	{
	font-family: "Arial", "Helvetica", "Sans Serif";
	font-size: 10px;
	color: #0F4292;
	text-align: center;
}

#subhead{
	font-family: "TrebuchetMS", "Verdana", "Sans Serif", "Tahoma";
	font-size: 11px;
	font-weight: bold;
	color: #CE0000;
}

UL	{
	font-family: "TrebuchetMS", "Verdana", "Sans Serif", "Tahoma"; 
	font-size: 11px;
	color: #0F4292;
	font-weight: normal;
}

.content	{
	font-family: "TrebuchetMS", "Verdana", "Sans Serif",  "Tahoma"; 
	font-size: 11px;
	color: #0F4292;
	font-weight: normal;
	text-align: left;
	padding-left: 10px;
	
}#red	{
	font-family: "TrebuchetMS", "Verdana", "Sans Serif",  "Tahoma"; 
	font-size: 11px;
	color: #CE0000;
	font-weight: bold;
	letter-spacing: 1px;
	
}
.address	{
	font-family: "TrebuchetMS", "Verdana", "Sans Serif", "Tahoma";
	font-size: 11px;
	color: #0F4292;
	font-weight: normal;
	margin-top: 3px;
}


.px9	{
	font-family: "TrebuchetMS", "Verdana", "Sans Serif", "Tahoma"; 
	font-size: 9px;
	color: #0F4292;
	font-weight: normal;
	
}

SELECT	{
	font-family: "TrebuchetMS", "Verdana", "Sans Serif", "Tahoma";
	font-size: 11px;
	color: #01298D;
	text-align: left;
}

BODY {
	scrollbar-face-color: #727272;
	scrollbar-arrow-color: Red;
	scrollbar-track-color: #D5D9E4;
	scrollbar-shadow-color: Gray;
	scrollbar-highlight-color: White;
	scrollbar-3dlight-color: #BCBCBC;
	scrollbar-darkshadow-color: Black;
}

.checkbox      {
	font-family: "Trebuchet MS", "Tahoma", "Verdona", "Sans Serif";
	color: #000000;
	border: 0px;
}

.inputtext      {
	font-family: "TrebuchetMS", "Verdana", "Ariel", "Sans Serif";
	color: #0F4292;
	text-align: left;
	border: 1px solid #7D7D7D;
	padding-left: 5px;

}

.submit      {
	font-family: "TrebuchetMS", "Verdana", "Ariel", "Sans Serif";
	font-size: 10px;
	color: White;
	border: 2px solid #A40000;
	text-align: center;
	font-weight: bold;
	background-color: #CE0000;
	letter-spacing: 1px;
}

.picborder {
	border: 1px solid #0F4292;
}


#white    {
	color: #ffffff;
}


.hidetable {
	display: none
}


.picplace {
	background-image: url(images/red_corner.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}
